Gets the Deposits made on a specific business date for an order one or more days in advance.
Query Parameters
- Type: stringFormat: date-timebusiness
Date requiredSpecify at what Date would you like to see the Deposits for
Responses
- application/json
Request Example for get/v1/future-date-orders/deposits
curl 'https://apiint.api.parpos.com/data/v1/future-date-orders/deposits?businessDate=' \
--header 'parpos-access-token: YOUR_SECRET_TOKEN' \
--header 'parpos-location-token: YOUR_SECRET_TOKEN'
Success
{
"Data": [
{
"Amount": 25,
"TipAmount": 5,
"AuthCode": "AuthCode",
"BusinessDate": "2026-05-07T00:00:00",
"CardHolderName": "CardHolderName",
"CardNumber": "12345678",
"EmployeeId": 1,
"MerchantAccountType": 0,
"OrderId": 1,
"OrderTotal": 20,
"PaymentId": 1,
"SectionId": 1,
"TenderId": 1,
"TillNumber": 2,
"Time": "2026-05-07T06:22:28.1107614+00:00"
}
]
}